<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>XtsP/fv1/gzrMJJAYJAgabH/q0urxJntLj3qoNXXy94=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">LgRhBBJM10hLcr1n8fniTfkTxnA1dc/oz5ht7pkcyycHAPQO66KCMprArCkxZTJS
PAVG4UJnMSStgP49lLUUUzTJxH/QvtB0CFdXAGDamrucdXpuGw9O2mayqLbAj0Re
gApbMIc7w9N4Ctr0+CDF6I91XbTpNKpeUwE1v2+Xmsk=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIICXTCCAcYCCQDVzkI+tHPZkTANBgkqhkiG9w0BAQUFADBzMQswCQYDVQQGEwJV
QTENMAsGA1UECBMES2lldjEUMBIGA1UEChMLUHJvZmFjdGlvbnMxGTAXBgNVBAMT
EFByb2ZhY3Rpb25zIFRlYW0xJDAiBgkqhkiG9w0BCQEWFXByb2ZhY3Rpb25zQGdt
YWlsLmNvbTAeFw0xOTAxMDIwODM0MjFaFw0zMDAzMjEwODM0MjFaMHMxCzAJBgNV
BAYTAlVBMQ0wCwYDVQQIEwRLaWV2MRQwEgYDVQQKEwtQcm9mYWN0aW9uczEZMBcG
A1UEAxMQUHJvZmFjdGlvbnMgVGVhbTEkMCIGCSqGSIb3DQEJARYVcHJvZmFjdGlv
bnNAZ21haWwuY29tMIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDAVckRp5e0
L/+dje+FDl3GuWCcH8r8XmFWtBZTTKpfIXnZ2H60Ykg9FpczlWvUmdSvsx/acwxv
aBWsf4+1/P56Mtmgd6daqIsLly+rs/6UIwbmZ18XijLMzoipHRlultTGagPQch0g
v5p3Bk3ZrJLqIENyP3TnHht1i+bnLOm31QIDAQABMA0GCSqGSIb3DQEBBQUAA4GB
AIM3/giL6w8Mcrw7gFrIugAPk4Hv6GXU/0P+z4QrE1A0cfPGzLU94VVI2QhAZkU/
RAel1kXDtzOmY7+/kx6V+rfCJM1hlTf9xnvcn9k2UxRTsGn+C08aZxL51+3RH4P/
03L8mTDF/kC7VPsVB0z4IoyygOCO6EkukEEm0YtVVxXJ
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="host/llib/json2.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sdkiQaytk4e+qFZZkLcE/QT6nie9TRUuESy5kYJCpvc=</DigestValue></Reference><Reference URI="host/llib/unistaller.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oCEZ7+icsithLoXhwhPIodGP529zb/zV8cT+FWXEvY4=</DigestValue></Reference><Reference URI="host/alib/Avatar_Mainaction.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zexU7bvlF1Bqrm7EbWHvVFYvK/fo/3VXx3S+3LMcQJw=</DigestValue></Reference><Reference URI="host/alib/Avatar_Defaultshape.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>I2Vo+5EeMFtDEiyEFgqzVoyqIdnQjnb7CusdEE3QAks=</DigestValue></Reference><Reference URI="host/alib/Avatar_Currentshape.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>myaXhKITylxKscfx0ltHqCQl2GufAIA/SW8zRwYnd4c=</DigestValue></Reference><Reference URI="host/xlib/PresetsManager.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>H9RTED+dgAjQVHmZQ4AGdM5zEO9eze+OCk1QwRQwzQs=</DigestValue></Reference><Reference URI="host/xlib/stdlib.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>otJjIFfF60Umqywolde6ml4na6fZXvNcufMsmgH4yHE=</DigestValue></Reference><Reference URI="host/index.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>A8jLAQQvsGVU6ok6J0dBPQNiWrhuqE74VhkpS1R9KGg=</DigestValue></Reference><Reference URI="img/icon_lightskin.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TV9yQe2EA23YT/s+L72u2WJw+dhWCmIMLziXIkxJa94=</DigestValue></Reference><Reference URI="img/icon_darkskin.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TV9yQe2EA23YT/s+L72u2WJw+dhWCmIMLziXIkxJa94=</DigestValue></Reference><Reference URI="img/icon_darkskin_2x.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6t7/i6bKQ6PORpV+yyKzoyDJR0E9kTMO9ZqdTF8xONk=</DigestValue></Reference><Reference URI="img/icon_lightskin_2x.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6t7/i6bKQ6PORpV+yyKzoyDJR0E9kTMO9ZqdTF8xONk=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Yrlgbur5PrbChDtzgD2NdHZKw6cId9XsCQiw43smqoQ=</DigestValue></Reference><Reference URI="presets/shapes/shape006_flower.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>VFEK9rR85yCxUqIqVOktzzYOIfCsBuXsYiuA8FeV1LQ=</DigestValue></Reference><Reference URI="presets/shapes/shape002_blot.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>r1Do6BbStgz0gXBOjc0/Zzf+IGDPPAByzI5z4LxnIsI=</DigestValue></Reference><Reference URI="presets/shapes/shape005_elipse.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zRv/fjzOgqYlulxXzcAx4kmA46urNLYwyzgIj7Yw6hc=</DigestValue></Reference><Reference URI="presets/shapes/shape004_lines.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Z4/H0Z3QxxQeZ07A/TLEk/UH9zgnVqMhYY4l23gxji8=</DigestValue></Reference><Reference URI="presets/shapes/shape001_star.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>adq7VtpNpTDmSosS51WYYyFw4X/AU7eifqgsLLONR1w=</DigestValue></Reference><Reference URI="presets/shapes/shape003_circle.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>txIthwUgCzQOpkwReQE/ZSCol66j99SwvhpzfADPAF8=</DigestValue></Reference><Reference URI="presets/shapes/shape007_heart.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X6cN/5qBPX3dJoe0sastvT+LB+50OIQi39JbiLwxs+s=</DigestValue></Reference><Reference URI="presets/Avatar_Patterns.pat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6RkxvXHmmZ5FBMWXbUeMqRMYrBqV6frj33f7id7bk2k=</DigestValue></Reference><Reference URI="presets/Profactions_Brushes.abr"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RHWp3FIGugX0m2IYkjYvYLz9OJECSiTefg5AUjoMhsI=</DigestValue></Reference><Reference URI="presets/Profactions_Tools_v3.atn"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6hhuHJw2Ao/3xHrcc7kyE8UYc4p1M/VLs3yt+HU9OtE=</DigestValue></Reference><Reference URI="client/a5866c97968e46a1877fa56b6c99ad99.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uslQwG0dEK0JA6m8OufcQFiR6oLyURs7J9mt/gygB5E=</DigestValue></Reference><Reference URI="client/0acff62ffef8217b73a585cb4fae68a7.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+gzglYmYzS/PhXxD+ZNe0BEubGlYbygbQueqdJNqxz0=</DigestValue></Reference><Reference URI="client/index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YwGEkzr3vzUbsf/BB9PdfzwgaeAU/jpSyL2/+6s5CZE=</DigestValue></Reference><Reference URI="client/30e083b40dbdfc7ef5fbbceb289466f1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7I8zBqrFGPvzjuGALZhqLvTzf4lrzbWENHMKC+9fUfI=</DigestValue></Reference><Reference URI="client/d4bae9431c50236d81b31df8e4c802d7.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>77DMjRi7psI5A5PXMWqSRGIowR0jLIa8rnxpAgdwdYs=</DigestValue></Reference><Reference URI="client/849ca6cef5a5d5d781143b9cec842d61.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8XozkbbgT3sYOWil7UADoSy0Pz2kWhUlVaUZnqmYC/A=</DigestValue></Reference><Reference URI="client/183c170736bb1100e2f70bee596f0d0e.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>p+SiSCDnKvmOimrM0/dATGO7Ivuf0EjNGUDH+Ew39mQ=</DigestValue></Reference><Reference URI="client/7211a9c0c16b3ae43eacf82fa91ae9f5.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>f5uRMhmZPYgXIAfC272w9x44LevbQuDiQLbY1tzRSCk=</DigestValue></Reference><Reference URI="client/3ab5801d1bc1839c5c5656c081668f4d.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>e6MXhHplDwOe/VAgIWsOAfXyfhfhp2dipAzRYVixo14=</DigestValue></Reference><Reference URI="client/bundle.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fwZNeaQxtitmCxpFKrWy2Dw/Z/VjUI8RccIuHEjU2t0=</DigestValue></Reference><Reference URI="client/cfc42346f80e4088e7940db69375f381.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2UOFFQ5s7PsNoYL4rtukfqv/nwYJQNvbjKKuC5E+1iQ=</DigestValue></Reference><Reference URI="client/ecebbff35a7cd9cd739cd28fade161e2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wR9CLbywM1NI/wZZXE9m0xBcKvofzk24bdF73y7z2XY=</DigestValue></Reference><Reference URI="client/0a57d8bb8c7b45dcfcae685eba0c10e1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+np//GiasBiJ6iZMo3WgxFXtanbbswZWlrvrSd8S/Aw=</DigestValue></Reference><Reference URI="client/7c801f09f0dfb8d7d8e821f73469d480.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vMrdSUbOqpUBHo4utvUBEIsGOQ8+oFIlOHHsAmnftjQ=</DigestValue></Reference><Reference URI="client/b6f7a59a3aa961f5d0e022bdbfb20c36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wt9J2E3X4YjYybOkf5PYuKgGzFn05hWVH8oStW5wsDM=</DigestValue></Reference><Reference URI="client/f47e766c1668c3a0e3c45faf5dd1db1f.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GyzhvjVgg1MKR+bxn4TgUESCOYko6wVqdE7QJrK6lUQ=</DigestValue></Reference><Reference URI="client/85fa8ebe85ffc0e0254a89f9cf782f6a.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>54foc5XQKL6ZE0Ieqr2YlmLSh/gnblYnl/boUBL1wQ8=</DigestValue></Reference><Reference URI="client/eaf41cb385c31dfbc55bf89f201790ce.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>59hudxIjxZe8YfWGNkWKsFMbJ6/v0EUkirnvt9fJC9A=</DigestValue></Reference><Reference URI="client/0f105e82755334b90f9f045897ac7d45.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>X6i/Zxxl4pNrl/RL0Qiq3HYs2sfZMt6Ti/CTdFG9DAg=</DigestValue></Reference><Reference URI="client/e2590e3b87723bcd7cf2c367f00c7a6d.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ffzMY6eim1A+uhcH1p6zcTl+K5bZqHKX4DWoH1/skOw=</DigestValue></Reference><Reference URI="client/70fb416efef3c8990b4d333c017b4317.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Jd2tlfyAtNVsKiexmWZN79GuEt1rz5q5rpIddcpzMZc=</DigestValue></Reference><Reference URI="client/ff3df91fd27d23127d9efd2b829818a8.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>paCUyTiwvnSiTQVf9mQc6DKgMMYUH1IMK0eTFlh/0Kc=</DigestValue></Reference><Reference URI="client/e2003bfe635209794baf02397aa36f9d.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CoHO8dX9MUrrUMIaSamscfnhit6PckQWQ9D56qTtylw=</DigestValue></Reference><Reference URI="client/0f262d77e8e5f12b2449685e45e2f68e.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>ajE82j6eOSFG4tzUOkQGr3sYtkV6RnsiWHqMMR18Tj8=</DigestValue></Reference><Reference URI="client/ccb71eb95538ff7920479013ecf5c5a5.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Bz++5FhBUACAbF54vkkp7fIW/nxGBv8dLnwrJSgA8YM=</DigestValue></Reference><Reference URI="client/17f15db9880521bb7d5f9bdb16d24898.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>QrzZVAd5ILet6yq9HxCLBRrSgSEoVTB/nBcbB3uImaQ=</DigestValue></Reference><Reference URI="client/292f0041650060b1a25e8bd8dbd2b00d.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>HXgSXyxG2lKD2BSM5rjT7QQb1pTbFtZgDygmnaCyLGY=</DigestValue></Reference><Reference URI="client/67a9fa25c1edadb0195f673ba26889d5.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5z9je7HMMYOWZuTCxzPvEmM+iHyD96lNmBB2DExsIKo=</DigestValue></Reference><Reference URI="client/13e8aa1f40be3ef36369cc1c39a96756.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Zv7Xnbs371Lfr2UGm2iYskufUi4DrkJO+o0NfUKZEyA=</DigestValue></Reference><Reference URI="client/style.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yZVaPBZweNIG4mf/ClXh5ETPEXnMy0/p36U6T3XSkQM=</DigestValue></Reference><Reference URI="client/5077183d62ecab126f57f006427bea3d.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Mr1V+12oNtyJcPYbUdx9dd+75aLU/W/n3LsqkICmAf0=</DigestValue></Reference><Reference URI="client/f46497e7b3269ddb857ae5ec04d12249.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>65027JTsK70oxNGj9yUn4YKTtUHzJSCII9Shcsyzd2c=</DigestValue></Reference><Reference URI="client/9a8240d230a7e4b784a11409e4f39454.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>m0+bPffsJttzwxsia4FaSygHibRILJ5+Wc+JFpPFYEk=</DigestValue></Reference><Reference URI="client/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nvuHlEvFfpAA8/hCP15fs+IC8QcxFwIiCFUhZnh1xX8=</DigestValue></Reference><Reference URI="client/a8284516bb41e836a6517473e4aa0af6.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>y2+hPOITQplNb8ZpggMF4Wh8CDiFmAhYeR/4yTZO2/Y=</DigestValue></Reference><Reference URI="client/45c842a0bcbd37ee69e23d5545101d32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8NbuQC9GkC9Gt0Ir+ol4Cdv08cor34j3E3SBRsl3H74=</DigestValue></Reference><Reference URI="client/324c3b5a056f4c06aadaae73218f0acd.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jeIzN2eMew0ByXq21TeQ4y+fdnIkTLP0tKxIopKn2H4=</DigestValue></Reference><Reference URI="client/7d896684e4c9ff710fd905579d5250ca.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SWjaVQ0GFOzDEbPxWagS3xjD5cymgeDZif9LAM1Q9ok=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>
[encoded data, 5440 characters]
BLjOFcrmjySoSpp4hGcM68kAsSYtRviW25gVLnLY2Tj6xkreS/3dHQ==
</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>